{
    "key": "legendary_monsters_dinosaur_bone",          
    "category": "bone",                
    "primary": 8.6,                
    "secondary": 2.4,               
    "tertiary": 2.5,                 
    "durability": 1207,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 38,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 5.5,              
    "tints": {
        "glyph": "c8b39c",
        "texture": "c8b39c"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "criticalStrike":[3,0.6],
        "art_of_forging:resolve": [ 4, 4 ]
    },
    "material": {
        "items": ["legendary_monsters:dinosaur_bone"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}